/* ALIGNMENT
======================================= */
.clear{ clear: both; }
.alignLeft{ float: left; }
.alignRight{ float: right; }


.text-left{ text-align: left; }
.text-center{ text-align: center; }
.text-right{ text-align: right; }